.court-blocks {
    font-size: 15px;
}

.court-blocks__block,
.court-blocks__block_cell {
    display: block;
    background-color: #f4f4f4;
    border: #e6e6e6 solid 1px;
    text-align: center;
    font-size: 20px;
    padding: 15px;
    margin-bottom: 10px;
}

.court-blocks__block_table {
    display: table;
    width: 100%;
    height: 145px;
}

.court-blocks__block_cell {
    display: table-cell;
    vertical-align: middle;
}

.court-blocks__row {
    margin-left: -5px;
    margin-right: -5px;
}

.court-blocks__col {
    padding-left: 5px;
    padding-right: 5px;
}


.court-blocks__arrow-up {
    display: block;
    margin-top: 40px;
    background: url('/images/sudy/arrow-up.svg') no-repeat center bottom;
    height: 30px;
}

.court-blocks__form-title {
    margin-top: 20px;
    margin-bottom: 10px;
}
.court-blocks__label {
    display: block;
    font-weight: normal;
}
.court-blocks__select {
    float: left;
    width: 70%;
    margin-right: 10px;
}
.court-blocks__btn {
    float: left;
}

.court-search__input {
    width: 300px !important;
}

.court-search-court {
    margin-top: 25px;
}
.court-search-court__body {
    max-height: 396px;
    overflow: auto;
    border-radius: 4px;
}
.court-search-court__group .list-group-item {
    padding: 10px 2px;
}
.content .list-group.court-search-court__group {
    width: auto;
    margin: 15px -15px -15px;
    border-radius: 5px;
}
.content .list-group.court-search-court__group a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
    padding-left: 15px;
}
.content .list-group.court-search-court__group a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: left;
    padding-left: 15px;
}
.content .list-group.court-search-court__group a:hover {
    background-color: rgb(0, 89, 170);
    color: #fff;
}
.content .list-group.court-search-court__group a:last-child {
    border-bottom: none;
}